using System;
using System.IO;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Navigation;

namespace FingersDance.Control.SessionInput
{
	public partial class UserControlSessionInput
	{
        public event EventHandler EH_SurfaceButtonSubmit_ContactDown;

		public UserControlSessionInput()
		{
			this.InitializeComponent();

			// Insert code required on object creation below this point.
		}

        private void SurfaceButtonSubmit_ContactDown(object sender, Microsoft.Surface.Presentation.ContactEventArgs e)
        {
            if (EH_SurfaceButtonSubmit_ContactDown != null)
                EH_SurfaceButtonSubmit_ContactDown(this, new EventArgs());
        }

        private void SurfaceButtonSubmit_Click(object sender, RoutedEventArgs e)
        {
            if (EH_SurfaceButtonSubmit_ContactDown != null)
                EH_SurfaceButtonSubmit_ContactDown(this, new EventArgs());
        }

	}
}